@charset "utf-8";
/* CSS Document */



.worktitle {
  /* background: #ececec; */
  /* padding: 10px 10px; */
  color: #000;
  font-size: 24px;
  margin: 0px 0 0 0;
  font-weight: bold;
  /* border-radius: 10px; */
}

.companytitle{
	background:#827d5a;
	padding:5px 10px;
	color:#fff;
	font-size:16px;
	margin:20px 0 0 0;
	font-weight:100;
}

.singletitle {
    padding: 15px 0px;
    color: #262626;
    font-size: 40px;
    margin: 0px 0px 17px;
    font-weight: bold;
    border-bottom: 1px solid #E2E2E2;
    font-family: "Libre Baskerville","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝",serif;
}

.saishin{
	border:#dbdbdb 1px solid;
	margin:10px 0;
	padding:0px;
	border-radius:5px;
}

.workwrap {

margin: 0 0;
padding: 10px;

}


.workwrap2 {

margin: 0 0;
padding: 0px;

}

.workwrap h5 {
    font-size: 14px;
    font-weight: 100;
    margin: 80px 0 10px;
    padding: 0 0 0 10px;
}

.w_wrap{
	border-bottom:1px dashed #E9E2E2;
	padding:0 0 10px 0;
}

.w_cnt {
    float: left;
    margin: 20px 20px 0 0;
    width: 230px;
}




.w_cnt h4 {
font-size: 18px;
font-weight: 300;
text-indent: 35px;
padding: 0px 0 3px;
}

.w_cnt h4.cosme{
	background: url(http://kompei.com/wp-content/themes/nidorokkyu/images/icon_kuchikomi.gif) no-repeat;
}



.w_cnt ul {
    margin: 10px 0 0;
	
}

.w_cnt ul li {
background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/yajirushi_red.gif") no-repeat scroll 3px 5px hsla(0, 0%, 0%, 0);
display: inline;
font-size: 12px;
padding: 0 10px;
text-indent: 20px;
font-weight: bold;
}


.w_cnt2 {
    
    margin: 20px 20px 0px 0px;
    width:100%;
}


.w_cnt2 ul {
    margin: 10px 0 0;
	
}

.w_cnt2 ul li {
background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/yajirushi_red.gif") no-repeat scroll 3px 5px hsla(0, 0%, 0%, 0);
display: inline;
font-size: 12px;
padding: 0 10px;
text-indent: 20px;
font-weight: bold;
}



.contents a h3:link { color: #000000; }
.contents a h3:visited { color:  #6a6666; }
.contents a h3:hover { color: #009ee0; }
.contents a h3:active { color:  #6a6666; }


.contents a p {
    font-size: 13px;
    font-weight: 100;
    padding:5px  10px 10px 10px;
}


.hottopics {
    background: none repeat scroll 0 0 hsl(0, 1%, 61%);
    box-shadow: 0 1px 2px 1px hsl(0, 0%, 80%);
    margin: 0px 0px 0 0;
   
    position: relative;
}

.hottopic_l {
float: left;
/* margin: 0 30px 0 0; */
width: 378px;
height: 280px;
}

.hottopic_r {
float: right;
width: 362px;
margin: 10px 0 0 0;
}

.hotentry{
	color:#fff;
	font-weight:bold;
	font-size:16px;
}


h3.hottopictitle {
font-size: 14px;
font-weight: bold;
margin: 10px 0 10px;
}







.accessrank {
    background-color: hsl(0, 0%, 100%);
    margin: 20px 15px 0px 0;
    padding: 20px 30px;
}


.acrankwrap{
	background:url(http://kompei.com/wp-content/themes/nidorokkyu/images/bg_accessrank.gif) no-repeat;
}

.accessrank p{
	font-size:11px;
	margin:5px 0 0 0;
}

li.ac_list {
    padding: 27px 0 0 70px;
}


.acrankwrap li dt {
    float: left;
    height: 42px;
    margin: 0 20px 0 0;
}


/*sidebarcnt*/

.sidebar h3 {
    font-size: 11px;
    font-weight: bold;
  
}

.sidebox {
  background: url(http://kompei.com/wp-content/themes/nidorokkyu/images/bg_side.gif) repeat-y;
  background-color: #fff;
  padding: 10px 10px 10px 18px;
  margin: 0px 0 10px 0;
}

.sidebox .sidetitle {
	font-weight:bold;
    font-size: 16px;
	color:#5c5656;
	letter-spacing:2px;
}

.sidebox h4 a{
	color:#184aa4;
}


.sidebox ul{
	margin:10px 0 0 0;
}

.sidebox ul li{
	font-size:11px;
	
	
	
}


.sidebox ul li .image {
    float: left;
    margin: 0px 10px 0 0;
    width: 58px;
}

.sidebox ul li .text{
	margin:20px 0 0 0;
}


.ranking {
    background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/bg_acrank.gif") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
    padding: 0 15px 10px;
}
.sidebox ul.ranking li {
font-size: 11px;
margin: 12px 0 0;
padding: 6px 16px 0px 16px;
}

.sidebox ul.highs li {
font-size: 14px;
margin: 12px 0 0;
padding: 0px 16px 0px 0px;

}
.catewrap {
  background: none repeat scroll 0 0 hsl(0, 0%, 100%);
  /* padding: 0px 10px; */
  /* border: 5px solid #282626; */
  /* margin: 40px 0 0 0; */
}

.catecnt {
  padding: 10px;
  /* border-bottom: 1px dashed #CCC; */
  border: 5px solid #282626;
  margin: 20px 0;
}

.catecnt h3 {
  /* background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/icon_kuchikomi.gif") no-repeat scroll 0 5px hsla(0, 0%, 0%, 0); */
  font-size: 30px;
  /* text-indent: 25px; */
}

.singlethumb{
	margin:10px 0 0 0;
}

.social{
	
	padding:0 10px;
	text-align:center;
	
	margin:15px 15px 0 0;
}


.ad_l h3{
	margin:0 0 10px 0;
}

.ad_l p img{
	padding:0 10px;
}


.ad_l {
    float: left;
    margin: 0 40px 0 0;
    width: 336px;
}

.ad_r {
   
    float: left;
    width: 336px;
}




.detailbox {
	padding:20px 0 0 20px;
}


#chart_div{
	float:left;
	width:350px;
	border:2px solid #CCC;
	background-color:#CCC;
	height:300px;
	
}



.detail_r {
float: right;
width: 340px;
}

.detail_r h3{
	font-size:16px;
	font-weight:100;
}


.averagekyuyo{
	font-size:20px;
	margin:5px 0 10px 0;
	font-weight:bold;
}

.agekyuyo{
	font-size:16px;
	}
.firstkyuyo{
	margin:20px 0 0 0;
	font-size:16px;
	font-weight:bold;
}

	
.sanko{
	font-size:11px;
	font-weight:bold;
	margin:15px 0 0 0;
}
.singlesubtitle {
    font-size: 30px;
    font-weight: bold;
    margin: 55px 0px 20px;
    padding: 5px 10px;
   
    border-bottom: 3px solid #DEDEDE;
   
}

.cnttext {
    font-size: 18px;
    padding: 0 10px;
}



.kanrentitle {
    background-color:#433d3f;
   
    font-size: 18px;
    font-weight: 100;
    margin: 40px 0 0;
    padding:10px 15px;
	color:#fff;
}

.kanrenlink {
 
    padding: 29px;
	background-color:#fff;
	
}


.kanrenlink li {
    background: url("http://kompei.com/wp-content/themes/nidorokkyu/images/yajirushi_red.gif") no-repeat scroll 3px center hsla(0, 0%, 0%, 0);
   
    margin-right: 15px;
    padding: 0 0 0 10px;
}

.kanrenlink li a {
  font-size: 24px;
  text-decoration: underline;
}

.kuchikomi {
background-color: #c82356;
font-size: 18px;
font-weight:bold;
margin: 0px 0 0;
padding: 10px 15px;
color: #fff;
border-radius: 10px;
}

.hosoku{
	font-size:12px;
	font-weight:100;
}


.tokushuimg {
    background: none repeat scroll 0 0 hsl(0, 0%, 20%);
    margin: 0 auto;
    padding: 30px 10px;
    text-align: center;
    width: 580px;
}


.pikunleft{
	float:left;
	width:114px;
	margin:0 30px 0 0;
}


.pikunright {
    float: right;
    font-size: 14px;
    width: 600px;
}


.saishin p {
font-size: 14px;
padding:5px 10px 0 10px;
}


.saishintext{
	font-size:14px;
	line-height:1.8;
} 
.saishin p.newdate{
	font-size:10px;
	font-weight:bold;
	padding:0 10px;
}


.saishin h3{
	padding:10px;
	background:#F5F5F5;
}


.bgwhite {
   
    width: 100%;
    padding: 20px 0px;
}

.recommend {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 20px;
    color: #C82356;
    font-weight: bold;
    border: 2px solid #C82356;
    width: 268px;
    margin-top: 20px;
}

.categoryicon {
  font-size: 14px;
  padding: 12px;
  margin: 0px 0px 20px;
  width: 230px;
  color: #231E1E;
 
}
.imgicon {
  float: left;
  width: 45px;
  height: 45px;
  margin: 0 15px 0 0px;
  border-right: 5px solid #4718B8;
}


.sidecategory li{
	font-size:20px !important;
}


.profilebox{
	padding:10px;
	border:2px solid #666;
	width:100%;
}

.profilebox .profileimg {
    float: left;
    width: 35%;
    margin-right: 30px;
}

.profilebox .profileimg img{
	
	width:100%;
	
}



.profilebox .profiletext {
    float: right;
    width: 58%;
    margin-right: 20px;
}

.inteview1 {
    margin: 60px 0px 0px;
    font-size: 20px;
    color: blue;
}


.inteview2 {
    margin: 10px 0px 20px;
    font-size: 20px;
    color: #3F9C0F;
}

.blue{
	color:#00C;}
	
.green{color: #3F9C0F;}



.shokuseikatu td{
	padding:1%;
} 


.shokuseikatu th{
	padding:1%;
} 